body
{
margin:0px;
padding:0px;
background-color:#FFF0E5;
background-repeat:no-repeat;
scrollbar-base-color:#FFF;
scrollbar-track-color:#FFF0E5;
scrollbar-face-color:#FFF;
scrollbar-highlight-color:#FFF;
scrollbar-3dlight-color:#F60;
scrollbar-darkshadow-color:#FFF;
scrollbar-shadow-color:#FE3204;
scrollbar-arrow-color:#FDAA98;
}

#content
{
position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
z-index:20; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
width:auto;
width:100 %; /* However, box model in IE is wrong so need to make sure Netscape uses width:auto by inserting space */
margin:50px;
border:2px dotted #FE3204;
padding:10px 40px 40px 40px;
background-color:#FFF;
z-index:10;
}

h2,h3,h4,h5
{
color:#510F01;
font-weight:normal;
font-family:georgia, serif;
margin:30px 0px 10px 0px;
}

h1
{
font-size:0.8em;
letter-spacing:6px;
color:#FFF;
font-weight:normal;
font-family:tahoma,"century gothic", "trebuchet ms", arial, sans-serif;
margin:0px 0px 10px 0px;
background-color:#FE3204;
border:1px solid #FE3204;
padding:6px;
}

h1.tight
{
letter-spacing:3px;
}

h2
{
font-size:1.6em;
font-style:italic;
}

p,li
{
margin:0px 0px 10px 0px;
font-weight:normal;
font-variant:normal;
font-size:0.8em;
color:#000;
font-family:verdana, arial, sans-serif;
font-style:normal;
}

.small
{
font-size:0.7em;
}

.verysmall
{
font-size:0.6em;
}
	
em
{
font-weight:bold;
font-style:italic;
}

strong
{
font-weight:bold;
}

img
{
border:0px none;
}

img.border
{
border:1px solid #000;
}

.wrapleft
{
margin:0px 7px 5px 0px;
}

.wrapright
{
margin:0px 0px 5px 7px;
}

.img-left
{
margin:0px 7px 5px 0px;
position:relative;
float:left;
z-index:100;
}

.img-right
{
margin:0px 0px 5px 7px;
position:relative;
float:right;
z-index:100;
}

.inline
{
display:inline;
}

ul.bullets {
list-style:url(/kjosullivan/images/bullet.gif) disc;
font-size: 0.9em;
margin:0px 0px 10px 15px;
padding-left:3px;
line-height:100%;
}

li {margin-bottom:5px;}

a
{
font-family:verdana, geneva, chicago, arial, helvetica, sans-serif;
font-style:normal;
text-decoration:none;
}

a:link {color:#FE3204}
a:visited {color:#FE3204}
a:active {background-color:#FE3204; color:#FFF}
a:hover {background-color:#FE3204; color:#FFF}

a.title:link {color:#FFF}
a.title:visited {color:#FFF}
a.title:active {color:#FD9A84}
a.title:hover {color:#FD9A84}

a.white:link {background-color:transparent; color:#FFF; text-decoration:none}
a.white:visited {background-color:transparent; color:#FFF; text-decoration:none}
a.white:active {background-color:transparent; color:#FFF; text-decoration:underline}
a.white:hover {background-color:transparent; color:#FFF; text-decoration:underline}